<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

        <item android:color="@color/colorPrimaryDark" android:state_selected="true" />
        <item android:color="@color/white" android:state_focused="true" />
        <item android:color="@color/white" />
</selector>